*{
    margin: 0;
    padding: 0;
}
main{
    width: 100%;
    height: 100vh;
    background-color: red;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.card{
    width: 500px;
    height: 200px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.card h1{
    font-size: 5rem;
}
.btn{
    width: 40%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.btn button{
    width: 50px;
    cursor: pointer;

}
.laps{
    width: 50%;
    height: 10vh;
    background-color: white;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
}